Subject: [NEXTEL-1] MOBEX NETWORK SERV., LLC. Conditionally granted Havens's Petition

From: [email-masked]
Date: Wed, 25 Jun 2003 15:12:34 -0400

MOBEX NETWORK SERV., LLC.   Conditionally granted Havens's Petition.
Action by:  Chief, Public Safety and Private Wireless Division, Wireless
Telecommunications Bureau. Adopted:  06/23/2003 by ORDER. (DA No.
03-2064).  WTB
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2064A1.doc>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2064A1.pdf>
<http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-2064A1.txt>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/